Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 05:24:11 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">This is not the first time I ordered in you online but this is the first time I pay online thinking that u gonna deliver it on time but I am very disappointed..I've been waiting it because I'm going for vacation the following </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 22, 2021, 1:48 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sol,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We sincerely apologies for the delay in getting back to you.</div>
<div><br></div>
<div>We have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.</div>
<div><br></div>
<div>We request you to please allow us some more time so we can assist you regarding this accordingly.</div>
<div><br></div>
<div>We appreciate your continued cooperation and patience with us.</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team.</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598365